# V1ListRunsResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**runs** | [**list[V1Run]**](V1Run.md) |  | [optional] 
**total_size** | **int** | The total number of runs for the given query. | [optional] 
**next_page_token** | **str** | The token to list the next page of runs. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


